Dernières infos :

mise à jour (vers 1.5.7)

dimanche 22 janvier 2012 [11:44:35]

J'ai modifié les scripts d'installation pour être compatible avec les versions récentes de mysql (à partir de la version 4.0.18) en changeant la clause "type" par "engine". Si par hasard votre base de donnée mysql est antérieure à 4.0.18 il faudra remplacer "ENGINE=MyISAM" par "TYPE=MyISAM" dans le code pour que l'installation fonctionne.

voir les références ici

http://dev.mysql.com/doc/refman/5.0/fr/storage-engines.html
"
Lorsque vous créez une table, vous pouvez indiquer à MySQL le type de table avec la clause ENGINE ou TYPE lors de la commande de CREATE TABLE :
CREATE TABLE t (i INT) ENGINE = INNODB;
CREATE TABLE t (i INT) TYPE = MEMORY;
ENGINE est le terme recommandé, mais il ne peut pas être utilisé avant MySQL 4.0.18. TYPE est disponible depuis MySQL 3.23.0, la première version de MySQL qui dispose de plusieurs moteurs de tables.

"